Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Ruby 1.9 with 11.44.1 (build 7)

Discussion in 'General Discussion' started by yatint, Aug 2, 2014.

  1. yatint

    yatint Registered

    Joined:
    Aug 2, 2014
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Nasik, India
    cPanel Access Level:
    Website Owner
    Hello,

    Is it possible to user Ruby 1.9 with cpanel version : 11.44.1 (build 7)


    Please update


    Thnaks
    Yatin
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    43,633
    Likes Received:
    1,787
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Hello :)

    Ruby version 1.9 is not offered with cPanel at this time. There are plans to include a newer version when we ship Ruby as an RPM, however no time frame is available on when that will happen.

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice